<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='cd';
$_SESSION[mainpage]='cd.php';
$_SESSION[opepage]='cd1.php';
$_SESSION[key]='id';
$_SESSION[wher]='';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("شماره ثبت" => "ip","موضوع" => "topic","محتویات" => "contents","صاحب امتياز" => "s_emtiaz",
"قیمت" => "price","موجودي" => "number","توضيحات" => "tou",);
$_SESSION[arf]=array('شماره ثبت', 'موضوع', 'محتویات', 'صاحب امتياز', 'قیمت', 'موجودي', 'توضيحات');
$_SESSION[arv]= array('ip','topic','contents','s_emtiaz','price','number','tou');
$_SESSION[head]='ليست سي دي و نرم افزار';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>